import { TextSopNode } from '../../../src/engine/nodes/sop/Text';
import { PolyDictionary } from '../../../src/types/GlobalTypes';
declare type TextSopNodePresetFunction = (node: TextSopNode) => void;
export declare function TextSopNodePresets(): PolyDictionary<TextSopNodePresetFunction>;
export {};
